* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;

}


ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

.fixed-top .container {
    transition: 0.5s;
}

.topbar {
    padding: 2px 10px 2px 20px;
    background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.bg-color {
    background-color: #E4B702;
}



.bg-background {
    background-color: #E4B702;
    padding:5px 0px;
}


@media (max-width: 576px) {
    .topbar {
        display: none;
    }
}

/*** Topbar End ***/

.whatsapp_btn {
    position: fixed;
    z-index: 1;
    left: 93%;
    bottom: 10%;
}


@media(max-width:600px) {
    .whatsapp_btn {
        z-index: 1;
        left: 74%;
        bottom: 10%;
        width: 22%;
        overflow-x: hidden;

    }
}


/*** Navbar ***/


.logoimg
{
    background-color: #E0B81B !important;
    margin: 0px 0px !important;
}

.navbar-nav {
    margin-left: 30% !important;
    padding: 0px;
    width: fit-content;
   
    position: relative;
  
}

.navbar-nav .nav-item {
    margin: 0px 10px;
}

.navbar-nav .nav-link {
    color: #296086;
    font-weight: 500;
    /* background: linear-gradient(270deg, #DBB103, #0659C5, #FB0605);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}

.dropbtn {
    color: white;

    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    height: 250px !important;
    overflow: scroll;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-menu a {
    color: black;
    text-decoration: none;
    display: block;
}
.navbar-toggler
{
    position: relative;
    right: -242px;
    
}

/* .dropdown-menu a:hover {
    background-color: #E5B803
}

.dropdown:hover .dropdown-menu {
    display: block;
}
.navbar-nav .nav-link:hover {
    color: #DBB201;
} */

@media(max-width:600px) {
    .navbar-brand img {
        width: 110%;
        margin-left: 15%;
        height: 43px;
        position: relative;

    }

    .navbar-nav {
        margin-left: 0px !important;
        padding: 0px;
    }
}

.carousel-inner {
    position: relative;
}

.carousel-caption {
    position: absolute;
    top: 30%;
    z-index: 1;
}

.back {
    background-color: #3a3a3a75;
    border-radius: 10px;
    padding: 20px;
    text-align: left;

}

.back h4 {
    font-weight: 600;
}



/* Button style */

.btn1 {
    margin-top: 20px;
}

.btn-background {
    background-color: #DBB201;
    padding: 10px 15px;
    border-radius: 5px;

}

.btn-line {
    border-image-slice: 1;
    border-image-slice: 1;
    border: 1px solid #074BA0;
    padding: 5px 10px;
    font-size: 15px;
    position: relative;
    top: -15px;
    border-radius: 5px;
}

/* .btn-gradient
{
    padding: 10px 12px;
    border: 2px solid #DBB201;
    color: #000;
    font-size: 18px;
}
    */

.btn1 a {
    color: #ffffff !important;
    font-size: 16px;
}

/* section style */
.name {
    display: inline-block;
    font-size: 40px !important;
    border-bottom: 2px solid #074BA0;
    margin-bottom: 20px;
}

/* .title-top {
    color:black;
  
    &:before {
      content: '';
      display: block;
      margin: auto;
      width: 90px;
      height: 2px;
      margin-bottom: -40px;
      background-color: #074BA0;
    }
  } */



.section1 .card:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.section1 .card {
    height: 550px;
}

.section1 p {
    font-size: 16px;
    font-weight: 600;
    color: gray;
}

.section1 h2:hover {
    color: #DBB201;
}


.section2 .parent {
    background-size: cover;
    overflow: hidden;
    transition: all 1.1s;

}

.section2 img {
    height: 300px;
    width: 300px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
}

.parent .img-fluid {
    transition: transform 0.5s ease !important;
}

.parent .img-fluid:hover {
    transform: scale(1.1) !important;
}


.section3 .section3Text {
    font-size: 20px;
    font-weight: 600;
    color: gray;
}

.chooseus .card {
    height: 280px;
}

.chooseus p {
    font-size: 16px;
    color: gray;
    font-weight: 600;
}


.section3 .back-shadow p {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.section3 .back-shadow {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.wrapper1 img
{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .testimonial-img img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .testimonial-img .btn-square {
    position: absolute;
    bottom: -15px;
    padding: 5px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-carousel .owl-item .testimonial-text {
    margin-bottom: 30px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    transform: scale(1);
}



/*** Footer ***/

.bg-back {
    background-color: #004EAE;
}

.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-decoration: none !important;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: #DBB201;
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    background-color: #DBB201;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.back-to-top {
    position: fixed;
    display: block;
    right: 30px;
    bottom: 10px;
    z-index: 99;
    border: none;
}

.button .bi {
    position: relative;
    top: 6px;
}

.footer p {
    font-size: 16px;
}

/* Gallery Card */

.gallery-card {
    margin-bottom: 30px;
}

.gallery-card img {
    height: 200px;
    object-fit: cover;
}

.gallery-card {
    color: white;
    text-align: center;
    line-height: 200px;
    font-size: 24px;
    margin: 10px;
    position: relative;
    overflow: hidden;
    /* Added to clip the image */
}

.gallery-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Ensure the image fills the box */
    transition: transform 0.3s ease;
    /* Transition for smooth scaling */
}

.gallery-card:hover img {
    transform: scale(1.1);
    /* Scale the image on hover */
}

.card-body .bi {
    position: relative;
    margin-right: 30px;
    font-size: 20px;
    line-height: 0px;
}

.card-title {
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 10px;
    margin-left: 12px;
    color: #074BA0;
}

.card-text {
    color: #000;
    font-weight: 500;
    line-height: 35px;
    margin-left: 12px;
}

.price {
    color: red;
    font-size: 1rem;
    line-height: 10px;
    margin-left: 12px;
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
    color: #444444;
    text-align: center;
    box-shadow: 0 0 20px rgba(214, 215, 216, 0.5);
    padding: 20px 0 30px 0;
}

.contact .info-box i {
    font-size: 32px;
    border-radius: 50%;
    padding: 8px;
}

.contact .info-box h3 {
    font-size: 20px;
    color: #777777;
    font-weight: 700;
    margin: 10px 0;
}

.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}



.contact .php-email-form .error-message br+br {
    margin-top: 25px;
}
.parsley-required {
    margin-left: -25px !important;
    color:red !important;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 4px;
    box-shadow: none;
    font-size: 14px;
}



.contact .php-email-form input {
    padding: 10px 15px;
}

.contact .php-email-form textarea {
    padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
    border: 0;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
}

.contact .php-email-form button[type="submit"]:hover {
    background: #65c9cd;
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.exhibition-box {
    border: 1px solid #ffc107;
    border-radius: 8px;
    transition: transform 0.2s;
    height: 440px;
}

.exhibition-box:hover {
    transform: scale(1.05);
}

.exhibition-img {
    height: 320px;
    object-fit: cover;
    border-bottom: 1px solid #ffc107;
}

.exhibition-content {
    padding: 15px;
}

.exhibition-title {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.exhibition-description {
    font-size: 1rem;
    margin-top: 10px;
}


@media(max-width:600px) {
    .wrapper1 img {
        height: 240px;
    }
}